title1 Census of Canada, 1971: CA/CMA-Long Form : B2HSGD03
title2 SAS control commands by Sushil Kumar UT/DLS 07/01
// JOB
/*SERVICE ?
/*ROUTE PRINT RMT402
//  EXEC SAS
//SASLIB  DD DSN=
//IN  DD DSN=
//OUT  DD DSN=
//SYSIN  DD *
PROC FORMAT DDNAME=SASLIB;
VALUE  V1_F   10         = 'NEWFOUNDLAND'
             11         = 'PR EDWARD ISLAND'
             12         = 'NOVA SCOTIA'
             13         = 'NEW BRUNSWICK'
             24         = 'QUEBEC'
             35         = 'ONTARIO'
             46         = 'MANITOBA'
             47         = 'SASKATCHEWAN'
             48         = 'ALBERTA'
             59         = 'BRITISH COLUMBIA'
             60         = 'YUKON TERRITORY'
             61         = 'NW TERRITORIES'
       ;
VALUE  V7_F   1          = 'RURAL'
             2          = 'CTV'
             3          = 'URBAN'
             4          = 'URBAN'
             5          = 'URBAN'
             6          = 'URBAN'
             7          = 'URBAN'
             8          = 'URBAN'
             9          = 'URBAN'
       ;
VALUE  $V11_F   'A' = '>_500000 (U)'
             'B' = '100000-499999 (U'
             'C' = '30000-99999 (U)'
             'D' = '10000-29999 (U)'
             'E' = '5000-9999 (U)'
             'F' = '2500-4999 (U)'
             'G' = '1000-2499 (U)'
             'H' = '< 1000 (U)'
             '1' = '>_500000 (R)'
             '2' = '100000-499999 (R'
             '3' = '30000-99999 (R)'
             '4' = '10000-29999 (R)'
             '5' = '5000-9999 (R)'
             '6' = '2500-4999 (R)'
             '7' = '1000-2499 (R)'
             '8' = '< 1000 (R)'
       ;
VALUE  V21_F   1          = 'URBAN'
             2          = 'RURAL'
       ;
VALUE  V23_F   0          = 'URBAN'
             1          = 'RURAL'
       ;
VALUE  V24_F   0          = 'URBAN'
             1          = 'RURAL'
       ;
DATA OUT.???;
INFILE IN.???;
INPUT  PROV   1-2
       ED   3-4
       EA   5-7
       COUNTY   8-9
       MUNIC   10-11
       SUBDIV   12-13
       RURAL   14-14
       CMA   15-17
       CT   18-20
       CMAPART   21-21
       MUNSIZE   $CHAR1.
       RURSIZE   $CHAR1.
       REFCODE   24-25
       ECONREG   26-27
       CMCA   28-29
       CTV   30-33
       CMA-CA   34-36
       CONTROL   37-37
       MUNSUBDV   38-38
       BLANK1   39-41
       ECONAREA   42-42
       MSUBSIZE   43-43
       AA   44-47
       LGECITY   48-48
       CASPER   49-50
       DSN   $CHAR8.
       SPBYTES   59-63
       V1   64-70
       V2   71-77
       V3   78-84
       V4   85-91
       V5   92-98
       V6   99-105
       V7   106-112
       V8   113-119
       V9   120-126
       V10   127-133
       V11   134-140
       V12   141-147
       V13   148-154
       V14   155-161
       V15   162-168
       V16   169-175
       V17   176-182
       V18   183-189
       V19   190-196
       V20   197-203
       V21   204-210
       V22   211-217
       V23   218-224
       V24   225-231
       V25   232-238
       V26   239-245
       V27   246-252
       V28   253-259
       V29   260-266
       V30   267-273
       V31   274-280
       V32   281-287
       V33   288-294
       V34   295-301
       V35   302-308
       V36   309-315
       V37   316-322
       V38   323-329
       V39   330-336
       V40   337-343
       V41   344-350
       V42   351-357
       V43   358-364
       V44   365-371
       V45   372-378
       V46   379-385
       V47   386-392
       V48   393-399
       V49   400-406
       V50   407-413
       V51   414-420
       V52   421-427
       V53   428-434
       V54   435-441
       V55   442-448
       V56   449-455
       V57   456-462
       V58   463-469
       V59   470-476
       V60   477-483
       V61   484-490
       V62   491-497
       V63   498-504
       V64   505-511
       V65   512-518
       V66   519-525
       V67   526-532
       V68   533-539
       V69   540-546
       V70   547-553
       V71   554-560
       V72   561-567
       V73   568-574
       V74   575-581
       V75   582-588
       V76   589-595
       V77   596-602
       V78   603-609
       V79   610-616
       V80   617-623
       V81   624-630
       V82   631-637
       V83   638-644
       V84   645-651
       V85   652-658
       V86   659-665
       V87   666-672
       V88   673-679
       V89   680-686
       V90   687-693
       V91   694-700
       V92   701-707
       V93   708-714
       V94   715-721
       V95   722-728
       V96   729-735
       V97   736-742
       V98   743-749
       V99   750-756
       V100   757-763
       V101   764-770
       V102   771-777
       V103   778-784
       V104   785-791
       V105   792-798
       V106   799-805
       V107   806-812
       V108   813-819
       V109   820-826 .0
       V110   827-833 .0
       V111   834-840 .0
       V112   841-847 .0
       V113   848-854 .0
       V114   855-861 .0
       V115   862-868 .0
       V116   869-875 .0
       V117   876-882 .0
       V118   883-889 .0
       V119   890-896 .0
       V120   897-903 .0
       V121   904-910 .0
       V122   911-917 .0
       V123   918-924 .0
       V124   925-931 .0
       V125   932-938 .0
       V126   939-945 .0
       V127   946-952
       V128   953-959
       V129   960-966
       V130   967-973
       V131   974-980
       V132   981-987
       V133   988-994
       V134   995-1001
       V135   1002-1008
       V136   1009-1015
       V137   1016-1022
       V138   1023-1029
       V139   1030-1036
       V140   1037-1043
       V141   1044-1050
       V142   1051-1057
       V143   1058-1064
       V144   1065-1071
       V145   1072-1078
       V146   1079-1085
       V147   1086-1092
       V148   1093-1099
       V149   1100-1106
       V150   1107-1113
       V151   1114-1120
       V152   1121-1127
       V153   1128-1134
       V154   1135-1141
       V155   1142-1148
       V156   1149-1155
       V157   1156-1162
       V158   1163-1169
       V159   1170-1176
       V160   1177-1183
       V161   1184-1190
       V162   1191-1197
       V163   1198-1204
       V164   1205-1211
       V165   1212-1218
       V166   1219-1225
       V167   1226-1232
       V168   1233-1239
       V169   1240-1246
       V170   1247-1253
       V171   1254-1260
       V172   1261-1267
       V173   1268-1274
       V174   1275-1281
       V175   1282-1288
       V176   1289-1295
       V177   1296-1302
       V178   1303-1309
       V179   1310-1316
       V180   1317-1323
       V181   1324-1330
       V182   1331-1337
       V183   1338-1344
       V184   1345-1351
       V185   1352-1358
       V186   1359-1365
       V187   1366-1372
       V188   1373-1379
       V189   1380-1386
       V190   1387-1393
       V191   1394-1400
       V192   1401-1407
       V193   1408-1414
       V194   1415-1421
       V195   1422-1428
       V196   1429-1435
       V197   1436-1442
       V198   1443-1449
       V199   1450-1456
       V200   1457-1463
       V201   1464-1470
       V202   1471-1477
       V203   1478-1484
       V204   1485-1491
       V205   1492-1498
       V206   1499-1505
       V207   1506-1512
       V208   1513-1519
       V209   1520-1526
       V210   1527-1533
       V211   1534-1540
       V212   1541-1547
       V213   1548-1554
       V214   1555-1561
       V215   1562-1568
       V216   1569-1575
       V217   1576-2002
      ;
LABEL   PROV = 'province'
        ED = 'Electroral district'
        EA = 'Enumeration area'
        COUNTY = 'County/ Census division'
        MUNIC = 'Municipality'
        SUBDIV = 'Subdivision'
        RURAL = 'Rural/ Urban part code'
        CMA = 'Metropolitan area/ Census agglomeration'
        CT = 'Census tract'
        CMAPART = 'CMA/ CA part'
        MUNSIZE = 'Municipality size code- Urban'
        RURSIZE = 'Rural/ Urban size code'
        REFCODE = 'Reference code'
        ECONREG = 'Economic region of Statistics Canada'
        CMCA = 'Canada mannpower centre area code'
        CTV = 'City, town, village- alphabetic seq numb'
        CMA-CA = 'CMA/ CA- alphabetic seq number'
        CONTROL = 'Casper control field'
        MUNSUBDV = 'Municicpal subdivision'
        BLANK1 = 'Blank- for future use'
        ECONAREA = 'Economic area'
        MSUBSIZE = 'Municipal subdivision size'
        AA = 'Area aggregate'
        LGECITY = 'Largest city code'
        CASPER = 'Reserved casper field'
        DSN = 'Dataset name'
        SPBYTES = 'Spare bytes'
        V1 = 'Hhd hd male-own dwl: tot hhd hds'
        V2 = 'Hhd hd male-own dwl-age: under 20'
        V3 = 'Hhd hd male-own dwl-age: 20-24'
        V4 = 'Hhd hd male-own dwl-age: 25-34'
        V5 = 'Hhd hd male-own dwl-age: 35-44'
        V6 = 'Hhd hd male-own dwl-age: 45-54'
        V7 = 'Hhd hd male-own dwl-age: 55-64'
        V8 = 'Hhd hd male-own dwl-age: 65-69'
        V9 = 'Hhd hd male-own dwl-age: 70 & over'
        V10 = 'Hhd hd male-own dwl-occ <1yr: tot hhd hds'
        V11 = 'Hhd hd male-own dwl-occ <1yr-age: under 20'
        V12 = 'Hhd hd male-own dwl-occ <1yr-age: 20-24'
        V13 = 'Hhd hd male-own dwl-occ <1yr-age: 25-34'
        V14 = 'Hhd hd male-own dwl-occ <1yr-age: 35-44'
        V15 = 'Hhd hd male-own dwl-occ <1yr-age: 45-54'
        V16 = 'Hhd hd male-own dwl-occ <1yr-age: 55-64'
        V17 = 'Hhd hd male-own dwl-occ <1yr-age: 65-69'
        V18 = 'Hhd hd male-own dwl-occ <1yr-age: 70 & over'
        V19 = 'Hhd hd male-own dwl-occ 1-2 yrs:tot hhd hds'
        V20 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: under 20'
        V21 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 20-24'
        V22 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 25-34'
        V23 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 35-44'
        V24 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 45-54'
        V25 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 55-64'
        V26 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 65-69'
        V27 = 'Hhd hd male-own dwl-occ 1-2 yrs-age: 70 & over'
        V28 = 'Hhd hd male-own dwl-occ-3-5 yrs: tot hhd hds'
        V29 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: under 20'
        V30 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 20-24'
        V31 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 25-34'
        V32 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 35-44'
        V33 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 45-54'
        V34 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 55-64'
        V35 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 65-69'
        V36 = 'Hhd hd male-own dwl-occ 3-5 yrs-age: 70 & over'
        V37 = 'Hhd hd male-own dwl-occ 6-10 yrs:tot hhd hds'
        V38 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: under 20'
        V39 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 20-24'
        V40 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 25-34'
        V41 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 35-44'
        V42 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 45-54'
        V43 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 55-64'
        V44 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 65-69'
        V45 = 'Hhd hd male-own dwl-occ 6-10 yrs-age: 70 & over'
        V46 = 'Hhd hd male-own dwl-occ >10 yrs:tot hhd hds'
        V47 = 'Hhd hd male-own dwl-occ >10 yrs-age: under 20'
        V48 = 'Hhd hd male-own dwl-occ >10 yrs-age: 20-24'
        V49 = 'Hhd hd male-own dwl-occ >10 yrs-age: 25-34'
        V50 = 'Hhd hd male-own dwl-occ >10 yrs-age: 35-44'
        V51 = 'Hhd hd male-own dwl-occ >10 yrs-age: 45-54'
        V52 = 'Hhd hd male-own dwl-occ >10 yrs-age: 55-64'
        V53 = 'Hhd hd male-own dwl-occ >10 yrs-age: 64-69'
        V54 = 'Hhd hd male-own dwl-occ >10 yrs-age: 70 & over'
        V55 = 'Hhd hd male-rented dwl: tot hhd hds'
        V56 = 'Hhd hd male-rented dwl-age: under 20'
        V57 = 'Hhd hd male-rented dwl-age: 20-24'
        V58 = 'Hhd hd male-rented dwl-age: 25-34'
        V59 = 'Hhd hd male-rented dwl-age: 35-44'
        V60 = 'Hhd hd male-rented dwl-age: 45-54'
        V61 = 'Hhd hd male-rented dwl-age: 55-64'
        V62 = 'Hhd hd male-rented dwl-age: 65-69'
        V63 = 'Hhd hd male-rented dwl-age: 70 & over'
        V64 = 'Hhd hd male-rented dwl-occ <1 yr: tot hhd hds'
        V65 = 'Hhd hd male-rented dwl-occ <1 yr-age: under 20'
        V66 = 'Hhd hd male-rented dwl-occ <1 yr-age: 21-24'
        V67 = 'Hhd hd male-rented dwl-occ <1 yr-age: 25-34'
        V68 = 'Hhd hd male-rented dwl-occ <1 yr-age: 35-44'
        V69 = 'Hhd hd male-rented dwl-occ <1 yr-age: 45-54'
        V70 = 'Hhd hd male-rented dwl-occ <1 yr-age: 55-64'
        V71 = 'Hhd hd male-rented dwl-occ <1 yr-age: 65-69'
        V72 = 'Hhd hd male-rented dwl-occ <1 yr-age: 70 & over'
        V73 = 'Hhd hd male-rented dwl-occ 1-2 yrs: tot hhd hds'
        V74 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: under 20'
        V75 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 21-24'
        V76 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 25-34'
        V77 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 35-44'
        V78 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 45-54'
        V79 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 55-64'
        V80 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 65-69'
        V81 = 'Hhd hd male-rented dwl-occ 1-2 yrs-age: 70 & over'
        V82 = 'Hhd hd male-rented dwl-occ 3-5 yrs:tot hhd hds'
        V83 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: under 20'
        V84 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 21-24'
        V85 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 25-34'
        V86 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 35-44'
        V87 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 45-54'
        V88 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 55-64'
        V89 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 65-69'
        V90 = 'Hhd hd male-rented dwl-occ 3-5 yrs-age: 70 & over'
        V91 = 'Hhd hd male-rented dwl-occ-6-10 yrs: tot hhd hds'
        V92 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: under 20'
        V93 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 21-24'
        V94 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 25-34'
        V95 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 35-44'
        V96 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 45-54'
        V97 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 55-64'
        V98 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 65-69'
        V99 = 'Hhd hd male-rented dwl-occ 6-10 yrs-age: 70 & over'
        V100 = 'Hhd hd male-rented dwl-occ >10 yrs: tot hhd hds'
        V101 = 'Hhd hd male-rented dwl-occ >10 yrs-age: under 20'
        V102 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 21-24'
        V103 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 25-34'
        V104 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 35-44'
        V105 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 45-54'
        V106 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 55-64'
        V107 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 65-69'
        V108 = 'Hhd hd male-rented dwl-occ >10 yrs-age: 70 & over'
        V109 = 'Hhd hd female-own dwl: tot hhd hds'
        V110 = 'Hhd hd female-own dwl-age: under 20'
        V111 = 'Hhd hd female-own dwl-age: 20-24'
        V112 = 'Hhd hd female-own dwl-age: 25-34'
        V113 = 'Hhd hd female-own dwl-age: 35-44'
        V114 = 'Hhd hd female-own dwl-age:  45-54'
        V115 = 'Hhd hd female-own dwl-age: 55-64'
        V116 = 'Hhd hd female-own dwl-age: 65-69'
        V117 = 'Hhd hd female-own dwl-age: 70 & over'
        V118 = 'Hhd hd female-own dwl-occ <1 yr: tot hhd hds'
        V119 = 'Hhd hd female-own dwl-occ <1 yr-age: under20'
        V120 = 'Hhd hd female-own dwl-occ <1 yr-age: 20-24'
        V121 = 'Hhd hd female-own dwl-occ <1 yr-age: 25-34'
        V122 = 'Hhd hd female-own dwl-occ <1 yr-age: 35-44'
        V123 = 'Hhd hd female-own dwl-occ <1 yr-age: 45-54'
        V124 = 'Hhd hd female-own dwl-occ <1 yr-age:d 55-64'
        V125 = 'Hhd hd female-own dwl-occ <1 yr-age: 65-69'
        V126 = 'Hhd hd female-own dwl-occ <1 yr-age:d 70 & over'
        V127 = 'Hhd hd female-own dwl-occ 1-2 yrs: tot hhd hds'
        V128 = 'Hhd hd female-own dwl-occ 1-2 yrs-age:: under 20'
        V129 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 20-24'
        V130 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 25-34'
        V131 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 35-44'
        V132 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 45-54'
        V133 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 55-64'
        V134 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 65-69'
        V135 = 'Hhd hd female-own dwl-occ 1-2 yrs-age: 70 & over'
        V136 = 'Hhd hd female-own dwl-occ 3-5 yrs:tot hhd hds'
        V137 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: under 20'
        V138 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 21-24'
        V139 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 25-34'
        V140 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 35-44'
        V141 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 45-54'
        V142 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 55-64'
        V143 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 65-69'
        V144 = 'Hhd hd female-own dwl-occ 3-5 yrs-age: 70 & over'
        V145 = 'Hhd hd female-own dwl-occ 6-10 yrs: tot hhd hd'
        V146 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: under 20'
        V147 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 21-24'
        V148 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 25-34'
        V149 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 35-44'
        V150 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 45-54'
        V151 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 55-64'
        V152 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 65-69'
        V153 = 'Hhd hd female-own dwl-occ 6-10 yrs-age: 70 & over'
        V154 = 'Hhd hd female-own dwl-occ >10 yrs: tot hhd hds'
        V155 = 'Hhd hd female-own dwl-occ >10 yrs-age: under 20'
        V156 = 'Hhd hd female-own dwl-occ >10 yrs-age: 21-24'
        V157 = 'Hhd hd female-own dwl-occ >10 yrs-age: 25-34'
        V158 = 'Hhd hd female-own dwl-occ >10 yrs-age: 35-44'
        V159 = 'Hhd hd female-own dwl-occ >10 yrs-age: 45-54'
        V160 = 'Hhd hd female-own dwl-occ >10 yrs-age: 55-64'
        V161 = 'Hhd hd female-own dwl-occ >10 yrs-age: 65-69'
        V162 = 'Hhd hd female-own dwl-occ >10 yrs-age: 70 & over'
        V163 = 'Hhd hd female-rented dwl: tot hhd hds'
        V164 = 'Hhd hd female-rented dwl-age: under 20'
        V165 = 'Hhd hd female-rented dwl-age: 21-24'
        V166 = 'Hhd hd female-rented dwl-age: 25-34'
        V167 = 'Hhd hd female-rented dwl-age: 35-44'
        V168 = 'Hhd hd female-rented dwl-age: 45-54'
        V169 = 'Hhd hd female-rented dwl-age: 55-64'
        V170 = 'Hhd hd female-rented dwl-age: 65-69'
        V171 = 'Hhd hd female-rented dwl-age: 70 & over'
        V172 = 'Hhd hd female-rented dwl-occ <1 yr:tot hhd hd'
        V173 = 'Hhd hd female-rented dwl-occ <1 yr-age: under 20'
        V174 = 'Hhd hd female-rented dwl-occ <1 yr-age: 21-24'
        V175 = 'Hhd hd female-rented dwl-occ <1 yr-age: 25-34'
        V176 = 'Hhd hd female-rented dwl-occ <1 yr-age: 35-44'
        V177 = 'Hhd hd female-rented dwl-occ <1 yr-age: 45-54'
        V178 = 'Hhd hd female-rented dwl-occ <1 yr-age: 55-64'
        V179 = 'Hhd hd female-rented dwl-occ <1 yr-age: 65-69'
        V180 = 'Hhd hd female-rented dwl-occ <1 yr-age: 70 & over'
        V181 = 'Hhd hd female-rented dwl-occ 1-2 yrs:tot hhd hd'
        V182 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: under 20'
        V183 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 21-24'
        V184 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 25-34'
        V185 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 35-44'
        V186 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 45-54'
        V187 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 55-64'
        V188 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 65-69'
        V189 = 'Hhd hd female-rented dwl-occ 1-2 yrs-age: 70 & over'
        V190 = 'Hhd hd female-rented dwl-occ 3-5 yrs: tot hhd hd'
        V191 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: under 20'
        V192 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 21-24'
        V193 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 25-34'
        V194 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 35-44'
        V195 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 45-54'
        V196 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 55-64'
        V197 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 65-69'
        V198 = 'Hhd hd female-rented dwl-occ 3-5 yrs-age: 70 & over'
        V199 = 'Hhd hd female-rented dwl-occ 6-10 yrs:tot hhd hds'
        V200 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: under 20'
        V201 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 21-24'
        V202 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 25-34'
        V203 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 35-44'
        V204 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 45-54'
        V205 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 55-64'
        V206 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 65-69'
        V207 = 'Hhd hd female-rented dwl-occ 6-10 yrs-age: 70 & over'
        V208 = 'Hhd hd female-rented dwl-occ >10 yrs-tot hhd hds'
        V209 = 'Hhd hd female-rented dwl-occ >10 yrs-age: under 20'
        V210 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 21-24'
        V211 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 25-34'
        V212 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 35-44'
        V213 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 45-54'
        V214 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 55-64'
        V215 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 65-69'
        V216 = 'Hhd hd female-rented dwl-occ >10 yrs-age: 70 & over'
        V217 = 'Zeroes filled cells'
      ;
FORMAT  PROV        V1_F.
        RURAL       V7_F.
        MUNSIZE     $V11_F.
        ECONAREA    V21_F.
        AA          V23_F.
        LGECITY     V24_F.
;
